## globus-authz 0.7

=== debian/changelog ===
globus-authz (0.7-5) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 06:05:08 +0200

globus-authz (0.7-4) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616218)
  * Add missing dependencies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 21:13:08 +0200

globus-authz (0.7-3) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583041)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-authz (0.7-2) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 13:00:55 +0100

globus-authz (0.7-1) unstable; urgency=low

  * Initial release (Closes: #540256).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2009 13:43:21 +0200
