=== debian/control ===
Source: globus-authz
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev, libglobus-authz-callout-error-dev, libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-authz
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-authz
Homepage: http://www.globus.org/

Package: libglobus-authz0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus authz library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-authz0 package contains:
 Globus authz library

Package: libglobus-authz-dev
Section: libdevel
Architecture: any
Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev, libglobus-authz-callout-error-dev, libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4)
Recommends: libglobus-authz-doc (= ${binary:Version})
Description: Globus Toolkit - Globus authz library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-authz-dev package contains:
 Globus authz library Development Files

Package: libglobus-authz-doc
Section: doc
Architecture: any
Depends: libglobus-authz-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
Description: Globus Toolkit - Globus authz library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-authz-doc package contains:
 Globus authz library Documentation Files

Package: globus-authz-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus authz library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-authz-dbg package contains:
 Globus authz library Debug Symbols
