## globus-authz 2.1

=== debian/changelog ===
globus-authz (2.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-authz-deps.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 29 Dec 2011 22:56:43 +0100
