## globus-authz 2.2

=== debian/changelog ===
globus-authz (2.2-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 10:46:32 +0100

globus-authz (2.2-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 20:42:04 +0200

globus-authz (2.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-authz-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 15:08:45 +0200

globus-authz (2.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 20:57:18 +0100
