=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-authz
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-authz-callout-error-dev (>= 2), libglobus-callout-dev (>= 2), libglobus-gssapi-gsi-dev (>= 9), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-callout-dev (>= 2.4), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-authz-callout-error-dev (>= 2.2-3~), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-authz
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-authz
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-authz0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus authz library
  The Globus Toolkit is an open source software toolkit used for
@@ -26,7 +27,8 @@
 Package: libglobus-authz-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-authz-callout-error-dev (>= 2), libglobus-callout-dev (>= 2), libglobus-gssapi-gsi-dev (>= 9)
+Multi-Arch: same
+Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}, libglobus-callout-dev (>= 2), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2)
 Recommends: libglobus-authz-doc (= ${source:Version})
 Description: Globus Toolkit - Globus authz library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -41,6 +43,7 @@
 Package: libglobus-authz-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-authz-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus authz library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -52,10 +55,14 @@
  The libglobus-authz-doc package contains:
  Globus authz library Documentation Files
 
-Package: globus-authz-dbg
+Package: libglobus-authz-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-authz-dbg
+Replaces: globus-authz-dbg (<< 2.2-3~)
+Conflicts: globus-authz-dbg (<< 2.2-3~)
 Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus authz library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -64,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-authz-dbg package contains:
+ The libglobus-authz-dbg package contains:
  Globus authz library Debug Symbols
