## globus-authz 3.10

=== debian/changelog ===
globus-authz (3.10-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Oct 2015 11:28:00 +0200

globus-authz (3.10-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 20:31:06 +0100

globus-authz (3.10-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package (Closes: #768257)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 08:43:57 +0100

globus-authz (3.10-1) unstable; urgency=medium

  * GT6 update
  * Drop patches globus-authz-doxygen.patch and globus-authz-deps.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 12:34:03 +0100

globus-authz (3.9-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 09:00:11 +0200
