=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-authz
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-callout-dev (>= 2.4), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-authz-callout-error-dev (>= 2.2-3~), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5), doxygen, graphviz, openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-authz
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-authz
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}, libglobus-callout-dev (>= 2), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2)
+Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5)
 Recommends: libglobus-authz-doc (= ${source:Version})
 Description: Globus Toolkit - Globus authz library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-authz-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus authz library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +63,7 @@
 Provides: globus-authz-dbg
 Replaces: globus-authz-dbg (<< 2.2-3~)
 Conflicts: globus-authz-dbg (<< 2.2-3~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus authz library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
