## globus-authz 3.11

=== debian/changelog ===
globus-authz (3.11-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 10:42:44 +0100

globus-authz (3.11-1) unstable; urgency=medium

  * GT6 update (updated tests)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Nov 2015 17:06:33 +0100

globus-authz (3.10-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630037)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 10:31:21 +0200
