## globus-authz 3.12

=== debian/changelog ===
globus-authz (3.12-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 03 May 2016 19:56:43 +0200
