=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5), doxygen, graphviz, openssl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-authz
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-authz
