## globus-authz 3.14

=== debian/changelog ===
globus-authz (3.14-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 16:24:15 +0200
