=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: globus-authz
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5), doxygen, graphviz, openssl
 Standards-Version: 3.9.8
 Section: net
