## globus-authz 3.15

=== debian/changelog ===
globus-authz (3.15-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:28 +0200

globus-authz (3.15-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 11:12:04 +0100
