=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-authz
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5), doxygen, graphviz, openssl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5), doxygen, graphviz, openssl
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-authz
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-authz
@@ -55,23 +55,3 @@
  .
  The libglobus-authz-doc package contains:
  Globus authz library Documentation Files
-
-Package: libglobus-authz-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-authz-dbg
-Replaces: globus-authz-dbg (<< 2.2-3~)
-Conflicts: globus-authz-dbg (<< 2.2-3~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus authz library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-authz-dbg package contains:
- Globus authz library Debug Symbols
