## globus-authz 4.1

=== debian/changelog ===
globus-authz (4.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (4.0)
  * Use 2048 bit RSA key for tests (4.1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-authz (3.16-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-authz-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 17:57:07 +0200

globus-authz (3.15-3) unstable; urgency=medium

  * Use 2048 bit RSA key for tests
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 06:46:11 +0200
