=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5), doxygen, openssl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-authz
 Vcs-Git: https://salsa.debian.org/ellert/globus-authz.git
