## globus-authz 4.3

=== debian/changelog ===
globus-authz (4.3-1) unstable; urgency=medium

  * Clean up old GPT references

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 10:25:43 +0200

globus-authz (4.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:26 +0200
