=== debian/control ===
--- 
+++ 
@@ -1,8 +1,17 @@
 Source: globus-authz
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5), doxygen, openssl
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-callout-dev (>= 3),
+ libglobus-gssapi-gsi-dev (>= 9),
+ libglobus-authz-callout-error-dev (>= 2),
+ libglobus-gsi-sysconfig-dev (>= 5),
+ doxygen,
+ openssl
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-authz
 Vcs-Git: https://salsa.debian.org/ellert/globus-authz.git
@@ -12,8 +21,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus authz library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,8 +40,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-authz0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-callout-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-authz-callout-error-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 5)
-Suggests: libglobus-authz-doc (= ${source:Version})
+Depends:
+ libglobus-authz0 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-callout-dev (>= 3),
+ libglobus-gssapi-gsi-dev (>= 9),
+ libglobus-authz-callout-error-dev (>= 2),
+ libglobus-gsi-sysconfig-dev (>= 5)
+Suggests:
+ libglobus-authz-doc (= ${source:Version})
 Description: Grid Community Toolkit - Globus authz library Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -44,8 +64,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus authz library Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
