## globus-authz 4.4

=== debian/changelog ===
globus-authz (4.4-1) unstable; urgency=medium

  * Minor fixes to makefiles
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 13 Dec 2020 22:52:02 +0100
